# Spec file for Perl module File::BaseDir

%define real_name File-BaseDir

Name: perl-File-BaseDir
Version: 0.03
Release: alt1

Summary: use the Freedesktop.org base directory specification

License: %perl_license
Group: Development/Perl
Url: http://search.cpan.org/~pardus/File-BaseDir/

Packager: Vitaly Lipatov <lav@altlinux.ru>

BuildArch: noarch
Source: http://search.cpan.org/CPAN/authors/id/P/PA/PARDUS/%real_name/%real_name-%version.tar.gz

BuildRequires: rpm-build-licenses

# Automatically added by buildreq on Mon Feb 25 2008
BuildRequires: perl-Module-Build perl-Test-Pod perl-Test-Pod-Coverage

%description
Perl module File::BaseDir can be used to find directories and files
as specified by the Freedesktop.org Base Directory Specification.
This specifications gives a mechanism to locate directories for 
configuration, application data and cache data. It is suggested
that desktop applications for e.g. the Gnome, KDE or Xfce platforms
follow this layout. However, the same layout can just as well be
used for non-GUI applications.

This module forked from File::MimeInfo and follows version 0.6 
of BaseDir specification.

%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
rm -f %buildroot%perl_vendor_man3dir/*

%files
%doc README Changes
%perl_vendor_privlib/File/BaseDir*

%changelog
* Fri Feb 29 2008 Vitaly Lipatov <lav@altlinux.ru> 0.03-alt1
- remove man pages instead exclude ones

* Mon Feb 25 2008 Nikolay A. Fetisov <naf@altlinux.ru> 0.03-alt0.1
- New version 0.03
- Spec file cleanup

* Mon Jan 02 2006 Vitaly Lipatov <lav@altlinux.ru> 0.02-alt1
- initial build for ALT Linux Sisyphus

